Skip to main content
POST
/
v2
/
models
/
aws-bedrock
/
validate
cURL
curl --request POST \
  --url https://api.orq.ai/v2/models/aws-bedrock/validate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "auth_mode": "<string>",
  "inference_profile_arn": "<string>",
  "region": "<string>",
  "assume_role_arn": "<string>",
  "assume_role_external_id": "<string>",
  "integration_id": "<string>"
}
'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
auth_mode
string
required
inference_profile_arn
string
required
region
string
required
assume_role_arn
string
assume_role_external_id
string
integration_id
string

Response

Validation result